/*******************************************************************************
 * DistributionVectorUniformRange generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class DistributionVectorUniformRange extends DistributionVector
    native
    editinlinenew
    collapsecategories
    hidecategories(Object,Object);

var() Vector MaxHigh;
var() Vector MaxLow;
var() Vector MinHigh;
var() Vector MinLow;

defaultproperties
{
    bCanBeBaked=false
}